Subject: [NGC4LIB] Heads in the Sand

From: Weinheimer Jim <[email-masked]>
Date: Tue, 15 Jun 2010 17:04:39 +0200

When the Google-Publisher agreement is approved--which could literally occur any minute now, although it's clear that it will happen sooner or later--then we will have millions upon millions of books fully available at the click of a button, 24 hours a day, wherever you happen to be. These materials definitely will be adequate for a high-school education or an undergraduate degree. Perhaps they will also be adequate for a master's degree in many fields. At the moment the agreement is approved, which will happen at most in a few years, everyone will discover the answer to the big question: will people still come to the library to consult copies of books that are online? I think they will not. For those who are interested, I discuss this more deeply in earlier posts, found at: http://tinyurl.com/33o894y. I believe this issue is possibly the greatest challenge facing librarianship in its long history.

During a conference, I was having dinner with some colleagues and mentioned how libraries will change when the Google-Publishers agreement is approved sooner or later but the others didn't want to hear any of it. I tried to press my point for a bit, but finally, everyone clinked their glasses with a toast to "Heads in the Sand!" I clinked and drank, too.

On the email lists, I also get little public feedback when I bring this up and the private replies I get are either highly doubtful that people will actually want to read electronic books, while others are resigned to just riding out the troubles and simply hope for some sort of "deus ex machina". Although the consequences of the Google-Publisher agreement could turn out to be quite unpleasant for libraries, the fact that the true digital revolution must happen sooner or later is rather elementary to predict. In addition, before us we have a very useful example in a cautionary tale of how *not* to react, as seen in the music industry, which has made itself almost universally hated, especially among their biggest fans. It must be especially irksome for people in the music industry who are now reduced to threatening everyone, as they watch their former immense power gradually wither away.

To their credit, the book publishers do not appear to want to follow the same painful example as the music publishers, but they too, are looking at tremendous changes that are inevitable, the consequences of which are quite literally impossible to foresee.

Of course, at the foundation of this tremendous struggle lies the issue of copyright: it is hard to predict how copyright will have to evolve and adapt itself to this new world, that is, if it is not to become ignored entirely. I suspect that as changes in copyright are hammered out, the changes in the various publishing and media industries will also become clearer.

Libraries can only look on from the sidelines as these events work themselves out; after all, while libraries probably own more copies of texts than anyone else, they own extremely few copyrights to he works they hold, if they own any at all. When arrayed against the forces of the most powerful information agencies in the world, it would be simple and entirely natural to simply throw up your hands and give up.

And yet, although libraries may have very little control over the final outcome of this struggle taking place among greater powers, there is certainly nothing holding them back from preparing themselves for different possible outcomes. Therefore, a "head in the sand" attitude would not seem to be the wisest course at this moment. Such a course indicates that you resign yourself to whatever happens; that you have a complete lack of power.  Such listlessness may be logical and even the proper course in those cases when someone has fought their best battle and still lost, but there is almost no situation that is completely without resources and totally hopeless. Especially when someone's survival is at stake, or that of an entire endeavor, the greatest efforts must be undertaken before giving up.

So, is it all really that bad? It depends on what someone thinks librarians do. If you think it is all about printed books, then it may be completely hopeless, or at least as hopeless as when the music industry insists that people continue buying music CDs at outrageous prices. But just as the music industry could still do very well so long as they reconsider what it is they are really doing, that is, they should not be focusing on the antiquated task of merely creating different types of physical copies of intellectual creativity and sending those copies around the world to be bought by the public in retail outlets. Such a world is disappearing, whether they or we happen to like it or not. I hope the book industry is thinking long and hard about this, because I am sure there will be an important and honored place for them in the future. If libraries and librarians do this same deep thinking, they too may still have a very important role to play in the future information wor!
 ld after the powers-that-be make the millions of books in the Google Books project completely available.

What can librarians contribute in this new world? It would seem simple enough: we should make it easier for people to know about the whole range of resources that are genuinely available to them. Here, I emphasize the term "easier", not "easy", since I fear the task will never be an easy one, and we should not set ourselves up for failure. But I am sure everyone can agree that it can be made progressively easier for people into the future. Plus, we should focus on the resources we believe are worthwhile, that are genuinely available to people that. This means valuing a resource by its inherent quality and not to concentrate on the materials that a local institution happens to pay for (i.e. we should do the same as we tell our patrons to do!). If there are just as many or more sources of information available to people for free on the web, and these same resource cannot be found through the library's tools, we shouldn't be shocked that people will have less and less trust and!
  respect for the library's tools.

It is a tremendous undertaking so it will be very tempting to rely on others for much of this; for example, when the Google-Publisher agreement is approved, there will be an overwhelming number of books in the Google Books website and our institutions will be paying a lot for them. It will be logical to assume that people will tend to start their research in Google Books where they will find so much they will never find their way out to other resources. Yet, we as librarians know there will be many other highly valuable resources available outside the Google Books site, both on the web as well as physical books in our local collections. Somehow, librarians need to let the public know about these resources, because it is unrealistic to expect Google to point people away from their own resources where they can make money. How can we achieve this?

This is when the conversation becomes interesting for me because it shows that at least people have gained enough confidence to open their minds to new possibilities, and are talking about what might be done. It is only through the flow of ideas that possibilities can be tried, modified, accepted or discarded. We should try anything except to put our "heads in the sand."

Of course, there are those who believe that the public absolutely loves the printed book and will never give it up, so they believe we are not facing much of a problem. In their opinions, for the foreseeable future, the majority, or at least a sizable minority, of people will still go to the library to borrow a printed copy of a book even though they are already looking at a digital one; also, that our library administrators will allow libraries to buy physical copies when they are already paying for an electronic version. They will agree to pay for ILLs for materials available digitally as well.

While all this may be true, I do not believe that complacency is the correct response, and then to be as surprised as the music publishers were when highly predictable events take place.

James Weinheimer  [email-masked]
Director of Library and Information Services
The American University of Rome
via Pietro Roselli, 4
00153 Rome, Italy
voice- 011 39 06 58330919 ext. 258
fax-011 39 06 58330992